<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.l10n.fr_FR">
    <module_version install_time="1240144441827" last="true" origin="installer" specification_version="1.0.1">
        <file crc="284777302" name="config/Modules/au-com-trgtd-tr-l10n-fr_FR.xml"/>
        <file crc="1742516072" name="modules/au-com-trgtd-tr-l10n-fr_FR.jar"/>
        <file crc="3985663692" name="modules/locale/au-com-thinkingrock-tr-resource_fr_FR.jar"/>
        <file crc="3325271777" name="modules/locale/au-com-trgtd-email_fr_FR.jar"/>
        <file crc="2920075333" name="modules/locale/au-com-trgtd-tr-appl_fr_FR.jar"/>
        <file crc="442724869" name="modules/locale/au-com-trgtd-tr-autoupdate-members_fr_FR.jar"/>
        <file crc="1700720678" name="modules/locale/au-com-trgtd-tr-calendar-ical4j-impl_fr_FR.jar"/>
        <file crc="1817986211" name="modules/locale/au-com-trgtd-tr-calendar-ical4j_fr_FR.jar"/>
        <file crc="2193610716" name="modules/locale/au-com-trgtd-tr-calendar_fr_FR.jar"/>
        <file crc="3888813326" name="modules/locale/au-com-trgtd-tr-extract-projects_fr_FR.jar"/>
        <file crc="2246320269" name="modules/locale/au-com-trgtd-tr-l10n_fr_FR.jar"/>
        <file crc="1315453459" name="modules/locale/au-com-trgtd-tr-report-project-detail_fr_FR.jar"/>
        <file crc="3810708738" name="modules/locale/au-com-trgtd-tr-report-project-outline_fr_FR.jar"/>
        <file crc="3330974958" name="modules/locale/au-com-trgtd-tr-report-projects-future_fr_FR.jar"/>
        <file crc="599650216" name="modules/locale/au-com-trgtd-tr-report-sa_fr_FR.jar"/>
        <file crc="2564242211" name="modules/locale/au-com-trgtd-tr-reports-actions-delegated_fr_FR.jar"/>
        <file crc="2585865958" name="modules/locale/au-com-trgtd-tr-reports-actions-doasap_fr_FR.jar"/>
        <file crc="4143335364" name="modules/locale/au-com-trgtd-tr-reports-actions-scheduled_fr_FR.jar"/>
        <file crc="3247210407" name="modules/locale/au-com-trgtd-tr-reports-done_fr_FR.jar"/>
        <file crc="3129717655" name="modules/locale/au-com-trgtd-tr-reports-pocketmod_fr_FR.jar"/>
        <file crc="1561315821" name="modules/locale/au-com-trgtd-tr-reports-reference_fr_FR.jar"/>
        <file crc="3753053228" name="modules/locale/au-com-trgtd-tr-reports-someday_fr_FR.jar"/>
        <file crc="4143867988" name="modules/locale/au-com-trgtd-tr-reports-weekly_fr_FR.jar"/>
        <file crc="605997856" name="modules/locale/tr-archive_fr_FR.jar"/>
        <file crc="2924831514" name="modules/locale/tr-autoversion_fr_FR.jar"/>
        <file crc="3270281271" name="modules/locale/tr-background-activation_fr_FR.jar"/>
        <file crc="1911752507" name="modules/locale/tr-background-recurrence_fr_FR.jar"/>
        <file crc="3504907436" name="modules/locale/tr-data-files_fr_FR.jar"/>
        <file crc="595970244" name="modules/locale/tr-data_fr_FR.jar"/>
        <file crc="3575490848" name="modules/locale/tr-datastore-xstream_fr_FR.jar"/>
        <file crc="3735085408" name="modules/locale/tr-datastore_fr_FR.jar"/>
        <file crc="3310267875" name="modules/locale/tr-extract-clean_fr_FR.jar"/>
        <file crc="527017993" name="modules/locale/tr-extract-exports-actions_fr_FR.jar"/>
        <file crc="1547401426" name="modules/locale/tr-extract-exports-future_fr_FR.jar"/>
        <file crc="3356522988" name="modules/locale/tr-extract-exports-information_fr_FR.jar"/>
        <file crc="4081789295" name="modules/locale/tr-extract-exports_fr_FR.jar"/>
        <file crc="2959427166" name="modules/locale/tr-extract-reports_fr_FR.jar"/>
        <file crc="1265510284" name="modules/locale/tr-extract_fr_FR.jar"/>
        <file crc="3350921649" name="modules/locale/tr-imports-thoughts_fr_FR.jar"/>
        <file crc="1644516479" name="modules/locale/tr-imports_fr_FR.jar"/>
        <file crc="1914146810" name="modules/locale/tr-model_fr_FR.jar"/>
        <file crc="1035817197" name="modules/locale/tr-prefs-datafile_fr_FR.jar"/>
        <file crc="477628880" name="modules/locale/tr-prefs-dates_fr_FR.jar"/>
        <file crc="2205272615" name="modules/locale/tr-prefs-gui_fr_FR.jar"/>
        <file crc="912493869" name="modules/locale/tr-prefs-projects_fr_FR.jar"/>
        <file crc="3643708200" name="modules/locale/tr-prefs-recurrence_fr_FR.jar"/>
        <file crc="3856757193" name="modules/locale/tr-runtime_fr_FR.jar"/>
        <file crc="2091857087" name="modules/locale/tr-services_fr_FR.jar"/>
        <file crc="1030636368" name="modules/locale/tr-swing_fr_FR.jar"/>
        <file crc="2815506524" name="modules/locale/tr-util_fr_FR.jar"/>
        <file crc="3804231363" name="modules/locale/tr-view-action_fr_FR.jar"/>
        <file crc="847891866" name="modules/locale/tr-view-actions_fr_FR.jar"/>
        <file crc="1380368677" name="modules/locale/tr-view-collect_fr_FR.jar"/>
        <file crc="1825775276" name="modules/locale/tr-view-contexts_fr_FR.jar"/>
        <file crc="278585802" name="modules/locale/tr-view-criteria_fr_FR.jar"/>
        <file crc="4164813029" name="modules/locale/tr-view-filters_fr_FR.jar"/>
        <file crc="2829784909" name="modules/locale/tr-view-future_fr_FR.jar"/>
        <file crc="2249598242" name="modules/locale/tr-view-overview_fr_FR.jar"/>
        <file crc="2741200417" name="modules/locale/tr-view-process_fr_FR.jar"/>
        <file crc="4186914689" name="modules/locale/tr-view-project_fr_FR.jar"/>
        <file crc="1663750000" name="modules/locale/tr-view-projects_fr_FR.jar"/>
        <file crc="3039571348" name="modules/locale/tr-view-reference_fr_FR.jar"/>
        <file crc="1988131602" name="modules/locale/tr-view-topics_fr_FR.jar"/>
        <file crc="328744769" name="modules/locale/tr-view_fr_FR.jar"/>
    </module_version>
</module>
